# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = opencc-doc
pkgbase = opencc
pkgver = 1.1.2-1
pkgdesc = Documentation for Library for Open Chinese Convert
url = https://github.com/BYVoid/OpenCC
builddate = 1616195838
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 1779252
arch = armv6h
license = Apache
makedepend = chrpath
makedepend = cmake
makedepend = darts
makedepend = doxygen
makedepend = marisa
makedepend = pybind11
makedepend = python-setuptools
makedepend = python-wheel
makedepend = rapidjson
makedepend = tclap
